h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_197 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_197 { position: relative; width: 802px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_197 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_197 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_197 a { color: inherit; }
#imTextObject_197 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_197 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_197 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_197 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_197 p { margin: 0; padding: 0; }
#imTextObject_197 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_197 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_197 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_197 .imUl { text-decoration: underline; }
#imTextObject_197 .ff0 { font-family: "Tahoma"; }
#imTextObject_197 .ff1 { font-family: "Arlekino"; }
#imTextObject_197 .ff2 { font-family: "Arlekino"; }
#imTextObject_197 .cf1 { color: #000000; }
#imTextObject_197 .cf2 { color: #FFFFFF; }
#imTextObject_197 .cf3 { color: #FFBF00; }
#imTextObject_197 .cf4 { color: #000000; }
#imTextObject_197 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_197 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_197 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_197 .cb1 { background-color: #000000; }
#imTextObject_197 .cb2 { background-color: transparent; }
#imTextObject_197 .cb3 { background-color: #FFBF00; }
#imTextObject_197 .cb4 { background-color: #000000; }
#imCell_202 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_202 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_202 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_203 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_203 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_203 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_203 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_203 a { color: inherit; }
#imTextObject_203 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_203 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_203 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_203 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_203 p { margin: 0; padding: 0; }
#imTextObject_203 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_203 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_203 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_203 .imUl { text-decoration: underline; }
#imTextObject_203 .ff0 { font-family: "Tahoma"; }
#imTextObject_203 .ff1 { font-family: "Georgia"; }
#imTextObject_203 .ff2 { font-family: "Georgia"; }
#imTextObject_203 .cf1 { color: #000000; }
#imTextObject_203 .cf2 { color: #FFFFFF; }
#imTextObject_203 .cf3 { color: #FF0000; }
#imTextObject_203 .cf4 { color: #FFBF00; }
#imTextObject_203 .cf5 { color: #000000; }
#imTextObject_203 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_203 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_203 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_203 .cb1 { background-color: #000000; }
#imTextObject_203 .cb2 { background-color: transparent; }
#imTextObject_203 .cb3 { background-color: #FF0000; }
#imTextObject_203 .cb4 { background-color: #FFBF00; }
#imTextObject_203 .cb5 { background-color: #000000; }
#imCell_204 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_204 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_204 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_205 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_205 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_205 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_205 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_205 a { color: inherit; }
#imTextObject_205 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_205 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_205 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_205 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_205 p { margin: 0; padding: 0; }
#imTextObject_205 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_205 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_205 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_205 .imUl { text-decoration: underline; }
#imTextObject_205 .ff0 { font-family: "Tahoma"; }
#imTextObject_205 .ff1 { font-family: "Georgia"; }
#imTextObject_205 .ff2 { font-family: "Georgia"; }
#imTextObject_205 .cf1 { color: #000000; }
#imTextObject_205 .cf2 { color: #FFFFFF; }
#imTextObject_205 .cf3 { color: #FF0000; }
#imTextObject_205 .cf4 { color: #FFBF00; }
#imTextObject_205 .cf5 { color: #000000; }
#imTextObject_205 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_205 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_205 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_205 .cb1 { background-color: #000000; }
#imTextObject_205 .cb2 { background-color: transparent; }
#imTextObject_205 .cb3 { background-color: #FF0000; }
#imTextObject_205 .cb4 { background-color: #FFBF00; }
#imTextObject_205 .cb5 { background-color: #000000; }
#imCell_208 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_208 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_208 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_209 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_209 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_209 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_209 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_209 a { color: inherit; }
#imTextObject_209 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_209 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_209 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_209 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_209 p { margin: 0; padding: 0; }
#imTextObject_209 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_209 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_209 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_209 .imUl { text-decoration: underline; }
#imTextObject_209 .ff0 { font-family: "Tahoma"; }
#imTextObject_209 .ff1 { font-family: "Georgia"; }
#imTextObject_209 .ff2 { font-family: "Georgia"; }
#imTextObject_209 .cf1 { color: #000000; }
#imTextObject_209 .cf2 { color: #FFFFFF; }
#imTextObject_209 .cf3 { color: #FFBF00; }
#imTextObject_209 .cf4 { color: #FF0000; }
#imTextObject_209 .cf5 { color: #000000; }
#imTextObject_209 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_209 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_209 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_209 .cb1 { background-color: #000000; }
#imTextObject_209 .cb2 { background-color: transparent; }
#imTextObject_209 .cb3 { background-color: #FFBF00; }
#imTextObject_209 .cb4 { background-color: #FF0000; }
#imTextObject_209 .cb5 { background-color: #000000; }
#imCell_210 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_210 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_210 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_211 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_211 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_211 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_211 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_211 a { color: inherit; }
#imTextObject_211 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_211 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_211 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_211 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_211 p { margin: 0; padding: 0; }
#imTextObject_211 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_211 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_211 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_211 .imUl { text-decoration: underline; }
#imTextObject_211 .ff0 { font-family: "Tahoma"; }
#imTextObject_211 .ff1 { font-family: "Georgia"; }
#imTextObject_211 .ff2 { font-family: "Georgia"; }
#imTextObject_211 .cf1 { color: #000000; }
#imTextObject_211 .cf2 { color: #FFFFFF; }
#imTextObject_211 .cf3 { color: #FFBF00; }
#imTextObject_211 .cf4 { color: #FF0000; }
#imTextObject_211 .cf5 { color: #000000; }
#imTextObject_211 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_211 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_211 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_211 .cb1 { background-color: #000000; }
#imTextObject_211 .cb2 { background-color: transparent; }
#imTextObject_211 .cb3 { background-color: #FFBF00; }
#imTextObject_211 .cb4 { background-color: #FF0000; }
#imTextObject_211 .cb5 { background-color: #000000; }
#imCell_212 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_212 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_212 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_213 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_213 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_213 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_213 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_213 a { color: inherit; }
#imTextObject_213 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_213 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_213 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_213 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_213 p { margin: 0; padding: 0; }
#imTextObject_213 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_213 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_213 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_213 .imUl { text-decoration: underline; }
#imTextObject_213 .ff0 { font-family: "Tahoma"; }
#imTextObject_213 .ff1 { font-family: "Georgia"; }
#imTextObject_213 .ff2 { font-family: "Georgia"; }
#imTextObject_213 .ff3 { font-family: "Courier New"; }
#imTextObject_213 .ff4 { font-family: "Arial"; }
#imTextObject_213 .cf1 { color: #000000; }
#imTextObject_213 .cf2 { color: #FFFFFF; }
#imTextObject_213 .cf3 { color: #FFBF00; }
#imTextObject_213 .cf4 { color: #FF0000; }
#imTextObject_213 .cf5 { color: #0000FF; }
#imTextObject_213 .cf6 { color: #800080; }
#imTextObject_213 .cf7 { color: #000000; }
#imTextObject_213 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_213 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_213 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_213 .cb1 { background-color: #000000; }
#imTextObject_213 .cb2 { background-color: transparent; }
#imTextObject_213 .cb3 { background-color: #FFBF00; }
#imTextObject_213 .cb4 { background-color: #FF0000; }
#imTextObject_213 .cb5 { background-color: #0000FF; }
#imTextObject_213 .cb6 { background-color: #800080; }
#imTextObject_213 .cb7 { background-color: #000000; }
#imCell_737 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_737 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_737 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_737 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_737 a { color: inherit; }
#imTextObject_737 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_737 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_737 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_737 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_737 p { margin: 0; padding: 0; }
#imTextObject_737 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_737 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_737 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_737 .imUl { text-decoration: underline; }
#imTextObject_737 .ff0 { font-family: "Tahoma"; }
#imTextObject_737 .ff1 { font-family: "Georgia"; }
#imTextObject_737 .ff2 { font-family: "Georgia"; }
#imTextObject_737 .ff3 { font-family: "Courier New"; }
#imTextObject_737 .ff4 { font-family: "Arial"; }
#imTextObject_737 .cf1 { color: #000000; }
#imTextObject_737 .cf2 { color: #FFFFFF; }
#imTextObject_737 .cf3 { color: #FF0000; }
#imTextObject_737 .cf4 { color: #FFBF00; }
#imTextObject_737 .cf5 { color: #0000FF; }
#imTextObject_737 .cf6 { color: #800080; }
#imTextObject_737 .cf7 { color: #000000; }
#imTextObject_737 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_737 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_737 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_737 .cb1 { background-color: #000000; }
#imTextObject_737 .cb2 { background-color: transparent; }
#imTextObject_737 .cb3 { background-color: #FF0000; }
#imTextObject_737 .cb4 { background-color: #FFBF00; }
#imTextObject_737 .cb5 { background-color: #0000FF; }
#imTextObject_737 .cb6 { background-color: #800080; }
#imTextObject_737 .cb7 { background-color: #000000; }
#imCell_738 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_738 { position: relative; width: 395px; min-height: 112px; padding: 3px 3px 29px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_738 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_742 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_742 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_742 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_742 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_742 a { color: inherit; }
#imTextObject_742 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_742 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_742 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_742 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_742 p { margin: 0; padding: 0; }
#imTextObject_742 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_742 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_742 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_742 .imUl { text-decoration: underline; }
#imTextObject_742 .ff0 { font-family: "Tahoma"; }
#imTextObject_742 .ff1 { font-family: "Georgia"; }
#imTextObject_742 .ff2 { font-family: "Georgia"; }
#imTextObject_742 .cf1 { color: #000000; }
#imTextObject_742 .cf2 { color: #FFFFFF; }
#imTextObject_742 .cf3 { color: #FFBF00; }
#imTextObject_742 .cf4 { color: #FF0000; }
#imTextObject_742 .cf5 { color: #000000; }
#imTextObject_742 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_742 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_742 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_742 .cb1 { background-color: #000000; }
#imTextObject_742 .cb2 { background-color: transparent; }
#imTextObject_742 .cb3 { background-color: #FFBF00; }
#imTextObject_742 .cb4 { background-color: #FF0000; }
#imTextObject_742 .cb5 { background-color: #000000; }
#imCell_743 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_743 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_743 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_744 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 50px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_744 { position: relative; width: 802px; min-height: 44px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_744 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_744 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_744 a { color: inherit; }
#imTextObject_744 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_744 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_744 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_744 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_744 p { margin: 0; padding: 0; }
#imTextObject_744 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_744 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_744 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_744 .imUl { text-decoration: underline; }
#imTextObject_744 .ff0 { font-family: "Tahoma"; }
#imTextObject_744 .ff1 { font-family: "Arlekino"; }
#imTextObject_744 .ff2 { font-family: "Tahoma"; }
#imTextObject_744 .cf1 { color: #000000; }
#imTextObject_744 .cf2 { color: #FFFFFF; }
#imTextObject_744 .cf3 { color: #000000; }
#imTextObject_744 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_744 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_744 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_744 .cb1 { background-color: #000000; }
#imTextObject_744 .cb2 { background-color: transparent; }
#imTextObject_744 .cb3 { background-color: #000000; }
#imCell_750 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_750 { position: relative; width: 395px; min-height: 112px; padding: 3px 3px 29px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_750 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_751 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_751 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_751 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_751 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_751 a { color: inherit; }
#imTextObject_751 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_751 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_751 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_751 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_751 p { margin: 0; padding: 0; }
#imTextObject_751 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_751 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_751 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_751 .imUl { text-decoration: underline; }
#imTextObject_751 .ff0 { font-family: "Tahoma"; }
#imTextObject_751 .ff1 { font-family: "Georgia"; }
#imTextObject_751 .ff2 { font-family: "Georgia"; }
#imTextObject_751 .ff3 { font-family: "Courier New"; }
#imTextObject_751 .ff4 { font-family: "Arial"; }
#imTextObject_751 .cf1 { color: #000000; }
#imTextObject_751 .cf2 { color: #FFFFFF; }
#imTextObject_751 .cf3 { color: #FFBF00; }
#imTextObject_751 .cf4 { color: #FF0000; }
#imTextObject_751 .cf5 { color: #0000FF; }
#imTextObject_751 .cf6 { color: #800080; }
#imTextObject_751 .cf7 { color: #000000; }
#imTextObject_751 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_751 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_751 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_751 .cb1 { background-color: #000000; }
#imTextObject_751 .cb2 { background-color: transparent; }
#imTextObject_751 .cb3 { background-color: #FFBF00; }
#imTextObject_751 .cb4 { background-color: #FF0000; }
#imTextObject_751 .cb5 { background-color: #0000FF; }
#imTextObject_751 .cb6 { background-color: #800080; }
#imTextObject_751 .cb7 { background-color: #000000; }
